Subject: Why did Allah create us?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 10:46:51 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why did Allah create us?

Answer from Sriharsha Mukthavaram

 * I always thought that I would ask to Allah (SWT) that “why he created the universe? What are his true reasons behind the creation of angels and other beings? Did he feel ve
Read More: http://www.quora.com/Why-did-Allah-create-us?top_ans=67054994
-----
Question: Do Pakistanis look more Indian or Iranian?

Answer from Mino Sutan

Pakistan is a majority Indian-Aryan ethnic group same as North Indians. While some people of KPK and Balochistan can look different but both Balochi and Afghan look different 
Read More: http://www.quora.com/Do-Pakistanis-look-more-Indian-or-Iranian?top_ans=243534050
-----
Question: What are the before and after photos of some Tollywood actresses?

Answer from Shivansh

Here are some pictures of your favorite Tollywood celebrities before becoming famous.

 * Priyanka Jawalkar
 * Vijay Sai Devarakonda
 * Rashmika Mandanna
 * Allu Arjun
 * Ram 
Read More: http://www.quora.com/What-are-the-before-and-after-photos-of-some-Tollywood-actresses?top_ans=242817118
-----
Question: Is IAS losing charm day by day? Is it worth it to prepare for the IAS?

Answer from Akshat Grover

Well let us look at UPSC CSE 2018 results.

Rank 1- Kanishak Kataria

Father - IAS officer

Rank 2 - Akshat Jain

Parents- Father-Joint director at CBI, Mother- IRS

My point 
Read More: http://www.quora.com/Is-IAS-losing-charm-day-by-day-Is-it-worth-it-to-prepare-for-the-IAS?top_ans=245279733
-----
Question: Is Mumbai-pune expressway haunted?

Answer from Reshma Jadhav

This question freshen one of my scary memory of my childhood.

This is a real story that I have witnessed with my own eyes and I do trust such negative energies even if some p
Read More: http://www.quora.com/Is-Mumbai-pune-expressway-haunted?top_ans=239105085
-----
Question: Is 3000 AED sufficient to live in Dubai with a family?

Answer from F Hashmi

Q. Is 3000 AED sufficient to live in Dubai with a family?

The more important question that you need to look at is if your family will even be able to join you in the UAE.

As
Read More: http://www.quora.com/Is-3000-AED-sufficient-to-live-in-Dubai-with-a-family?top_ans=58509966
-----
Question: Why are Biharis beaten up in Bangalore?

Answer from Suvin Vijay

If you check the news carefully he was beaten for filming women taking bath. What else you should do with such kind of men. Be it a Bihari or anyone this should be done to eve
Read More: http://www.quora.com/Why-are-Biharis-beaten-up-in-Bangalore?top_ans=244812058
-----
Question: Why do people leave ONGC despite being paid so handsomely?

Answer from Sandesh Waghe (संदेश वाघे)

If you are joining ONGC as an engineer or with any technical background you have to work on field atleast once in your career.

ONGC have fields at offshore, at onshore.

Fiel
Read More: http://www.quora.com/Why-do-people-leave-ONGC-despite-being-paid-so-handsomely?top_ans=247373139
-----
Question: What do IAS officer’s children do?

Answer from Abhishek Raj

I have two friends whose fathers are IAS , one of my relative is an IAS ,some retired IAS live in my apartment and also i have met some of the IAS for some work.

So according
Read More: http://www.quora.com/What-do-IAS-officer-s-children-do?top_ans=237147307
-----
Question: Are non-Sikhs allowed in Punjabi Langars in Gurudwaras?

Answer from Mankaran Singh

In many Ludhiana Gurdwaras I see more non Sikhs as compared with Sikhs in Langar hall most of them are Bihar and UP Migrants.

But some gurdwaras like Panja Sahib in Pakistan 
Read More: http://www.quora.com/Are-non-Sikhs-allowed-in-Punjabi-Langars-in-Gurudwaras?top_ans=234800130
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=af6b550d9e7c43c9826998bc8a0515a5

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=af6b550d9e7c43c9826998bc8a0515a5&t=1605696409222886&token=24495e937f7c2cb87db2852b3cde20f4f17b158200a2966a32cddcc246bc60b75a6dcbf843de2f4ca831f8a08cb95d82ff20c9975cead7d8638d5bda0533dc16&type=2&uid=1229773278